@charset "utf-8";

div.leftBar ul li h5 {
	font-weight: normal;
}
div.mainColumn3 {
	padding-right: 20px;
	width: 560px;
	border-right: 1px dotted #CCCCCC;
}
div.mainColumn2 {
	padding-right: 20px;
	width: 790px;
	border-right: 1px dotted #CCCCCC;
}
div#contentWrap div#rightBar {
	float: right;
}
div#contentWrap div#rightBar div.companyInfo {
	border-top: 2px solid #C9050E;
	background-color: #F3F3F3;
	border-bottom: 1px solid #CCCCCC;
	border-left: 1px solid #CCCCCC;
	border-right: 1px solid #CCCCCC;
	padding: 10px;
	margin-bottom: 20px;
}
div.mainColumn3 div.catBox {
	margin-top: 28px;
	width: 100%;
}
div.mainColumn3 ul li {
	width: 260px;
	padding: 5px;
	border: 1px solid #CCCCCC;
	position: relative;
	float: left;
	margin-right: 15px;
	margin-top: 15px;
}
div.mainColumn3 ul li.mr0 {
	margin-right: 0;
}
div.mainColumn3 ul li div a {
	/* float: right; */
	font-size: 12px;
	font-weight: normal;
	margin-right: 5px;
}
div.mainColumn3 ul li div a span {
	color: #C9050E;
}
div.mainColumn3 ul li p {
	font-size: 12px;
	margin: 0 5px;
	/* width: 237px; */
}
div.mainColumn3 ul li div.more {
	margin-top: 20px;
}

div.mainColumn3 h2.mainTitle {
	border-top: 2px solid #C9050E;
	background: url(../images/bg_leftbar_h2.png) repeat-x scroll 0 top transparent;
	font-size: 16px;
	padding: 9px;
}
div.mainColumn3 h2.imgTitle {
	padding: 0;
	background: none;
	margin-bottom: 10px;
}
div.mainColumn3 p.h2Info {
	margin-top: 10px;
	font-size: 14px;
}
div#contentWrap div#rightBar div.companyInfo p span.tel {
	font-size: 18px;
	color: #C9050E;
}
div#contentWrap div#rightBar div.companyInfo p a.email {
	font-size: 12px;
	color: #C9050E;
}
div.mainColumn3 div.catBox ul li h2 {
	margin: 10px 5px;
	
}
div.mainColumn3 div.catBox {
	margin-top: 28px;
	width: 100%;
}
div.catBox div.more {
	text-align: right;
}
div#contentWrap div#rightBar div.companyInfo p {
	margin-bottom: 10px;
	font-size: 12px;
}
div.golf,
div.zaji,
div.hotel {
	width: 790px;
	padding-right: 15px;
}
div.golf h2.imgTitle,
h2.golfimgTitle {
	margin-bottom: 10px;
	background-color: #336618;
	padding: 25px 20px 20px 20px;
}
div.hotel h2.imgTitle,
h2.hotelimgTitle {
	margin-bottom: 10px;
	background-color: #195da9;
	padding: 25px 20px 20px 20px;
}
div.zaji h2.imgTitle, {
	margin-bottom: 10px;
	background-color: #000000;
	padding: 25px 20px 20px 20px;
}
div.golf h2.imgTitle span.title,
h2.golfimgTitle span.title,
div.hotel h2.imgTitle span.title,
h2.hotelimgTitle span.title {
	font-size: 30px;
	color: #ffffff;
}
div.golf h2.imgTitle span.sub,
h2.golfimgTitle span.sub,
div.hotel h2.imgTitle span.sub,
h2.hotelimgTitle span.sub {
	font-size: 18px;
	color: #ffffff;
	margin-left: 10px;
}
div.golfList,
div.hotelList {
	border: 1px solid #CCCCCC;
	width: 385px;
	float: left;
	margin-right: 15px;
	margin-top: 15px;
}
div.hotelList {
	border: 1px solid #CCCCCC;
	width: 385px;
	float: left;
	margin-right: 15px;
	margin-top: 15px;
}
div.golfList div.name {
	background-color: #C3D184;
	padding: 10px 15px;
}
div.hotelList div.name {
	background-color: #d1dfee;
	padding: 10px 15px;
}
div.golfList div.name h3 {
	font-size: 18px;
	color: #336618;
}
div.hotelList div.name h3 {
	font-size: 18px;
	color: #195da9;
}
div.golfList div.name p,
div.hotelList div.name p {
	font-size: 14px;
	font-weight: bold;
	margin-top: -3px;
}
div.mr0 {
	margin-right: 0;
}
div.golfList ul.photoshow,
div.hotelList ul.photoshow {
	margin: 10px 15px;
}
div.golfList ul.photoshow li,
div.hotelList ul.photoshow li {
	float: left;
	border: none;
	width: auto;
	padding: 0;
	margin: 5px 10px 0 0;
}
div.golfList ul.photoshow li.mr0,
div.hotelList ul.photoshow li.mr0 {
	margin-right: 0;
}
div.golfList table.price,
table.price-hotel {
	width: 355px;
	margin: 5px 15px 10px 15px;
}
div.golfList table.price th {
	border: 1px solid #CCCCCC;
	background-color: #EBF0D8;
	font-weight: normal;
	text-align: center;
}
table.price-hotel th {
	border: 1px solid #CCCCCC;
	background-color: #d1dfee;
	font-weight: normal;
	text-align: center;
}
div.golfList table.price td,
table.price-hotel td {
	border: 1px solid #CCCCCC;
	text-align: center;
}
div.golfList table.price td.price,
table.price-hotel td.price {
	color: #C9050E;
}
div.golfList div.infoWrap,
div.hotelList div.infoWrap {
	font-size: 12px;
	background-color: #efefef;
	width: 355px;
	margin: 5px 15px 10px 15px;
	padding: 10px 0px;
}
div.hotelList div.infoWrap {
	padding: 10px;
	width: auto;
}
div.hotelList div.infoWrap p {
	font-size: 12px !important;
}
div.golfList div.infoWrap p.attention {
	font-size: 11px;
	color: #C9050E;
	display: block;
	margin: 0px 15px 0px 15px;
	font-weight: bold;
}
div.hotelList div.infoWrap p.attention {
	font-size: 11px !important;
	color: #000000;
	display: block;
	margin: 0px 15px 0px 15px;
	font-weight: normal;
}
div.golfList table.info,
div.hotelList table.info {
	margin-bottom: 5px;
}
div.golfList table.info th,
div.hotelList table.info th {
	font-weight: normal;
	width: 50px;
	padding-left: 15px;
}
div.golfList table.info a {
	/* color: #C9050E; */
}
div.golfList div.booking,
div.hotelList div.booking {
	margin: 20px 0px 10px 0px;
	text-align: center;
}
div.golfList div.booking:hover,
div.hotelList div.booking:hover {
	opacity: 0.8;
}
div#lightbox {
    background: none repeat scroll 0 0 #FFFFFF;
    display: none;
    padding: 10px 19px 19px 20px;
    position: relative;
}
div#lightbox a.modal_close {
    float: right;
    
    position: relative;
   
    cursor: pointer;
}
div#contentWrap div.rightBarMore ul li {
	margin: 0px 0 5px 0;
}
div#contentWrap div.rightBarMore ul {
	margin-bottom: 20px;
}
div.zajiList {
	border: 1px solid #CCCCCC;
	position: relative;
	margin-top: 15px;

}
div.zajiList h3 {
	padding: 10px 20px;
	position: relative;
	font-size: 20px;
	background: url(../images/bg_title_zaji.png) repeat-x scroll 0 0 transparent;
	height: 25px;
}
div.zajiList ul {
	width: 334px;
}
div.zajiList ul li {
	float: left;
	border: none;
	padding: 0;
	margin-right: 6px;
	margin-bottom: 6px;
	margin-top: 0;
	width: auto;
}
div.zajiList ul li.top {
	float: none;
}
div.zajiList ul li.mr0 {
	margin-right: 0;
}
div.zajiList div.mainContent {
	padding: 20px 25px 20px 15px;
}
div.zajiList div.mainContent div.fr {
	width: 390px;
}
div.zajiList div.mainContent input.booking {
	float: right;
}
div.zajiList div.mainContent input.booking:hover {
	opacity: 0.8;
}
div.zajiList div.mainContent div.info {
	margin-top: 20px;
}
div.zajiList div.mainContent div.info div.openAndPirce {
	margin-top: 10px;
	border: 1px solid #CCCCCC;
	padding: 10px 20px;
	margin-bottom: 10px;
}
div.zajiList div.mainContent div.info div.openAndPirce h5, div.zajiList div.mainContent div.info div.openAndPirce p {
	font-size: 14px;
}
div.zajiList div.mainContent div.info div.openAndPirce h5.price {
	margin-top: 15px;
	background: url(../images/icon_price.png) no-repeat scroll left center transparent;
	position: relative;
	padding-left: 20px;
}
div.zajiList div.mainContent div.info div.openAndPirce h5.time {
	background: url(../images/icon_time.png) no-repeat scroll left center transparent;
	position: relative;
	padding-left: 20px;
}
div.introduce p.notice {
	color: #C9050E;
}
div.bannerArea ul li {
	margin-top: 10px;
	font-size: 11px;
}

.booking {
	height: 59px;
	overflow: hidden; /* IEç”?*/
}
.booking input {
	 border:1px solid #df0909; -webkit-border-radius: 3px; -moz-border-radius: 3px;border-radius: 3px;font-family:arial, helvetica, sans-serif; padding: 10px 10px 10px 10px; text-shadow: -1px -1px 0 rgba(0,0,0,0.3);font-weight:bold; text-align: center; color: #FFFFFF; background-color: #f62b2b;
 background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #f62b2b), color-stop(100%, #d20202));
 background-image: -webkit-linear-gradient(top, #f62b2b, #d20202);
 background-image: -moz-linear-gradient(top, #f62b2b, #d20202);
 background-image: -ms-linear-gradient(top, #f62b2b, #d20202);
 background-image: -o-linear-gradient(top, #f62b2b, #d20202);
 background-image: linear-gradient(top, #f62b2b, #d20202);filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#f62b2b, endColorstr=#d20202);
font-size: 18px;
width: 200px;
cursor: pointer;
overflow: hidden;
}
p.pointinfotext {
	padding: 0px 10px;
	font-size:12px !important;
	text-align:center;
}


table.rakuspo-time td.title-rakuspo-time {
	text-align: center;
	font-size: 16px;
	font-weight: bold;
	background-color: #bfd8fa;
}
table.rakuspo-time {
	width: 560px;
	margin-top: 20px;
}
table.rakuspo-time th {
	border: 1px solid #E2E2E2;
	font-size: 12px;
	padding: 0px 8px 0px 8px;
	text-align: left;
	vertical-align: middle;
	font-size: 16px;
	background-color: #daeefa
}
table.rakuspo-time td {
	border-bottom: 1px solid #E2E2E2;
	border-top: 1px solid #E2E2E2;
	border-right: 1px solid #E2E2E2;
	border-left: 1px solid #E2E2E2;
	font-size: 12px;
	padding: 0px 8px 0px 8px;
	vertical-align: middle;
	font-size: 16px;
}
table.rakuspo-time td.rakuspo-time-contact {
	font-size: 14px !important;
	text-align: center !important;
}
h2.rentacar {
	margin-bottom: 10px;
	background-color: #FFBB39;
	padding: 25px 20px 20px 20px;
}
h2.rentacar span.title {
	font-size: 30px;
	color: #ffffff;
}
h2.rentacar span.sub {
	font-size: 18px;
	color: #ffffff;
	margin-left: 10px;
}

span.wpcf7-list-item { display: block; }

.reasons_part{width:540px; padding:25px 0; margin:0 auto; border-bottom:#CCC 1px solid;}
.reasons_part .fr{padding:0 0 10px 35px;}
.reasons_spo{width:540px; height:43px; color:#FFF; font-size:17px; font-weight:normal; line-height:43px; margin-top:35px; padding-left:20px; background:#D0252E;}
.reasons_contact{width:538px; padding:10px; border:#CCC 1px solid; margin-top:25px;}
.plan_meet{width:560px; height:30px; font-size:18px; margin-top:30px; border-bottom:#C9050F 1px solid;}
.plan_athletic{width:550px; height:30px; color:#FFF; line-height:30px; margin-top:20px; padding-left:10px; background:#D0252E;}
.plan_half{width:558px; margin-top:20px; border-top:#CCC 1px solid; border-left:#CCC 1px solid;}
.plan_trivial{width:230px; float:left; padding:15px 24px; border-right:#CCC 1px solid; border-bottom:#CCC 1px solid;}
.plan_please{width:560px; padding:10px 0; border-bottom:#CCC 1px solid;}
.plan_poster{width:550px; height:40px; line-height:40px; padding-left:10px; background:#BFD8FA;}
.plan_himekuri{width:540px; padding:20px 10px 15px 10px; background:#DEF0FB;}
.plan_himekuri img,.plan_himekuri2 img{float:left; padding-right:20px;}
.plan_poster2{width:550px; height:40px; line-height:40px; padding-left:10px; background:#FBE3CA;}
.plan_himekuri2{width:540px; padding:20px 10px 15px 10px; background:#FDF3EE;}
.impressions_please{width:550px; padding:15px 5px; border-bottom:#CCC 1px solid;}
.impressions_please .impressions_pl10{width:500px; padding-left:10px;}